Source: ruby-diffy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-rspec
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diffy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diffy
Homepage: http://github.com/samg/diffy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diffy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: convenient way to diff strings in Ruby
 Diffy is a Ruby library providing a convenient way to generate a diff
 from two strings or files.
 .
 Instead of reimplementing the LCS diff algorithm, Diffy uses battle tested
 Unix diff to generate diffs, and focuses on providing a convenient interface.
